<head th:fragment="head">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyERP</title>
  <link rel="stylesheet" type="text/css" href= "/css/bootstrap.min.css" />
  <link rel="stylesheet" type="text/css" href= "/css/main.css" />
</head>

<div th:fragment="navbar">
  <nav>
    <h1 class="logo">MyERP</h1><br>
    <ul class="nav">
      <li class="nav-item">
        <a class="nav-link active" aria-current="page" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/estoque">Estoque</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="/vendas">Vendas</a>
      </li>
    </ul>
  </nav>
</div>


<head th:fragment="lojaHead">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyBooks</title>
  <link rel="stylesheet" type="text/css" href= "/css/bootstrap.min.css" />
  <link rel="stylesheet" type="text/css" href= "/css/main.css" />
</head>

<div th:fragment="lojaNavbar">
  <nav>
    <h1 class="logo">MyBooks</h1><br>
    <ul class="nav">
      <li class="nav-item">
        <a class="nav-link active" aria-current="page"
           href="/vendas/loja">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/vendas/carrinho">Carrinho</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="/">Admin</a>
      </li>
    </ul>
  </nav>
</div>